Bug 201762 - Kernelopsreport
Kernelopsreport
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 15:00 EDT by Darwin H. Webb
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 01:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel2528opstrace (1.83 KB, text/plain)
2006-08-08 15:00 EDT, Darwin H. Webb
no flags Details

  None (edit)
Description Darwin H. Webb 2006-08-08 15:00:08 EDT
Description of problem:
Kernel 2528 opps during yum update for Aug 8th.
HAd been running for a day and yum had almost completed 31 downloads. Screen out
captured on attached txt file.

Version-Release number of selected component (if applicable):
kernel-2.6.17-2530

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
rebooted and ran yum update to complete downloads and updating.
Reboot into kernel 2.6.17-2530.

Expected results:


Additional info:
Comment 1 Darwin H. Webb 2006-08-08 15:00:08 EDT
Created attachment 133816 [details]
kernel2528opstrace
Comment 2 Dave Jones 2006-08-11 01:51:23 EDT
if you can repeat this with the latest kernels, attach the output of 'dmesg'
after it happens. that'll capture the full text of the oops.

Unfortunatly there's not enough info in this trace to diagnose further.
Feel free to either reopen this, or file another bug if it reoccurs.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.